TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ShowTypes

### Description

<shortdoc> Display a list of all type atoms ordered by level. </shortdoc>

### Examples

ShowTypes();

### See also

Types

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack